Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.taskdefs.optional
Interface XSLTTraceSupport

All Known Implementing Classes:
  Xalan2TraceSupport

    public interface XSLTTraceSupport

Sets up trace support for a given transformer.

Since:
  Ant 1.8.0

Method Summary
`void` | `configureTrace(javax.xml.transform.Transformer t, XSLTProcess.TraceConfiguration conf)`

Method Detail

### configureTrace

    void configureTrace(javax.xml.transform.Transformer t,
                        XSLTProcess.TraceConfiguration conf)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD